Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jul 2020 08:34:19 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Dear,<div dir="auto"><br></div>
<div dir="auto">Still I dint get the refund for subject order canceled by you. </div>
<div dir="auto"><br></div>
<div dir="auto">This is kind reminder that my order is on 31 May and without my confirmation your team has cancelled my order.</div>
<div dir="auto"><br></div>
<div dir="auto">This enough entertainment from your side. This is like you are playing with our patience.</div>
<div dir="auto"><br></div>
<div dir="auto">If within this two days if I did not get my refund. </div>
<div dir="auto">I have to think to visit at ministry of consumer complaints against such act.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jul 18, 2020, 11:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rameshwari,<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1181087